部署 master
curl -sfL https://rancher-mirror.rancher.cn/k3s/k3s-install.sh | INSTALL_K3S_MIRROR=cn sh -s - server \
  --token=Sunqi0220. \
  --write-kubeconfig-mode "0644" 
  
增加 worker

curl -sfL https://rancher-mirror.rancher.cn/k3s/k3s-install.sh | INSTALL_K3S_MIRROR=cn K3S_URL=https://192.168.110.2:6443 K3S_TOKEN=Sunqi0220. sh -
  
  
  
 